
Tony: a tool for melody transcription - Bug #911
Key and Mouse Reference includes mouse actions for tools that don't exist in Tony
2014-03-31 10:38 AM - Chris Cannam

Status: Closed Start date: 2014-03-31
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

The Key and Mouse Reference window lists mouse actions for the SV tools that Tony does not use, such as the draw tool. (And it
isn't up-to-date on the Tony usage of e.g. the edit tool.)

The mouse actions texts are currently all hardcoded in Pane.cpp (registerShortcuts, lines 1214 on).

History
#1 - 2014-04-02 09:28 AM - Chris Cannam

Fixed as of commit:e9a0b3fad713

#2 - 2014-04-02 09:28 AM - Chris Cannam
- Status changed from New to Closed
